
Finalization Pharmadex for Mozambique, Bangladesh, Namibia, Ethiopia - Feature #2476

NA change role names

01/30/2017 10:25 AM - Oleksii Kurasov

Status: Closed Start date: 01/30/2017

Priority: Urgent Due date: 02/06/2017

Assignee: Oleksii Kurasov % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Roles changes Staff to Screener, Moderator to Coordinator, Head to Registrar

History

#1 - 02/03/2017 04:55 AM - Oleksii Kurasov

- File changeRoleNames.sql added

- Status changed from New to Resolved

Run script

#2 - 02/06/2017 05:33 AM - Oleksii Kurasov

- Due date changed from 02/02/2017 to 02/06/2017

#3 - 02/06/2017 07:42 AM - Oleksii Kurasov

- Status changed from Resolved to Closed

Files

changeRoleNames.sql 271 Bytes 02/03/2017 Oleksii Kurasov
